### Name: readFITSarray
### Title: Read an image (multi-dimensional array) from a FITS file
### Aliases: readFITSarray
### Keywords: file

### ** Examples

    require("FITSio")
    ## Make a test file.
    Z <- matrix(1:15, ncol = 3)
    writeFITSim(Z, "test.fits")
    ## Open file, read header and array, close file and delete.
    zz <- file(description = "test.fits", open = "rb")
    hdr <- readFITSheader(zz)  # image data off primary header
    D <- readFITSarray(zz, hdr) 
    close(zz)
    ## Look at data 
    summary(D)
    image(D$imDat)
    ## Delete test file
    unlink("test.fits")



